@font-face {
    font-family: IRANSans_FaNam;
    font-style: normal;
    font-weight: 600;
    src: url(./IRANSansWeb_FaNum_Bold.eot?);
    src: url(./IRANSansWeb_FaNum_Bold.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_FaNum_Bold.woff2) format("woff2"),url(./IRANSansWeb_FaNum_Bold.woff) format("woff"),url(./IRANSans_FaNum_Bold.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans_FaNam;
    font-style: normal;
    font-weight: 500;
    src: url(./IRANSansWeb_FaNum_Medium.eot?);
    src: url(./IRANSansWeb_FaNum_Medium.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_FaNum_Medium.woff2) format("woff2"),url(./IRANSansWeb_FaNum_Medium.woff) format("woff"),url(./IRANSansWeb_FaNum_Medium.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans_FaNam;
    font-style: normal;
    font-weight: 400;
    src: url(./IRANSansWeb_FaNum.eot?);
    src: url(./IRANSansWeb_FaNum.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_FaNum.woff2) format("woff2"),url(./IRANSansWeb_FaNum.woff) format("woff"),url(./IRANSansWeb_FaNum.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans_FaNam;
    font-style: normal;
    font-weight: 300;
    src: url(./IRANSansWeb_FaNum_Light.eot?);
    src: url(./IRANSansWeb_FaNum_Light.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_FaNum_Light.woff2) format("woff2"),url(./IRANSansWeb_FaNum_Light.woff) format("woff"),url(./IRANSansWeb_FaNum_Light.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans_FaNam;
    font-style: normal;
    font-weight: 200;
    src: url(./IRANSansWeb_FaNum_UltraLight.eot?);
    src: url(./IRANSansWeb_FaNum_UltraLight.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_FaNum_UltraLight.woff2) format("woff2"),url(./IRANSansWeb_FaNum_UltraLight.woff) format("woff"),url(./IRANSansWeb_FaNum_UltraLight.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 600;
    src: url(./IRANSansWeb_Bold.eot?);
    src: url(./IRANSansWeb_Bold.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_Bold.woff2) format("woff2"),url(./IRANSansWeb_Bold.woff) format("woff"),url(./IRANSansWeb_Bold.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url(./IRANSansWeb_Medium.eot?);
    src: url(./IRANSansWeb_Medium.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_Medium.woff2) format("woff2"),url(./IRANSansWeb_Medium.woff) format("woff"),url(./IRANSansWeb_Medium.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url(./IRANSansWeb_Light.eot?);
    src: url(./IRANSansWeb_Light.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_Light.woff2) format("woff2"),url(./IRANSansWeb_Light.woff) format("woff"),url(./IRANSansWeb_Light.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url(./IRANSansWeb_UltraLight.eot?);
    src: url(./IRANSansWeb_UltraLight.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb_UltraLight.woff2) format("woff2"),url(./IRANSansWeb_UltraLight.woff) format("woff"),url(./IRANSansWeb_UltraLight.ttf) format("truetype")
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url(./IRANSansWeb.eot?);
    src: url(./IRANSansWeb.eot?#iefix) format("embedded-opentype"),url(./IRANSansWeb.woff2) format("woff2"),url(./IRANSansWeb.woff) format("woff"),url(./IRANSansWeb.ttf) format("truetype")
}
